> For the complete documentation index, see [llms.txt](https://docs.exoclick.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.exoclick.com/api/zh/exoclick-gong-gong-api/api-manual-interface.md).

# API 接口

该 [API 接口](https://api.exoclick.com/v2/docs/) 是 ExoClick API 的一种表示，用于详细说明可用请求、其关联参数以及预期响应。您可以从管理面板中查看。

所有 API 请求都列在其所属组下。

要访问受限的 API 请求，必须先设置会话令牌。要设置令牌，您必须拥有一个有效账户，并具备所需的用户名和密码，或者使用 API 令牌。点击 **登录** 按钮，然后在屏幕右上角输入您的用户名和密码，或者提供一个 API 令牌。点击 **登录** 按钮后，系统将向 API 发出登录请求以获取有效的会话令牌。之后，此令牌将用于验证您希望在该会话中发出的所有 API 请求。

要向 API 发起请求，请点击某个组。该组将展开并列出可用请求。再次点击所需请求。面板将展开并详细显示请求信息。

* 该 **响应正文**（如有），将首先与响应一起显示 **内容类型**.
* 该 **请求参数**（必填和/或可选）将随后详细列出，并连同请求 **内容类型**（如需要）。
* 预期 **响应消息** 随后会列出。
* 要发起请求，请填写必需参数。如果请求体有详细说明，点击 **模型** 窗口将使用该正文预先填充参数窗口。
* 一旦所有必需参数都已设置，点击 **试运行** 按钮将执行该请求。
* 按钮下方将出现四个面板：
  * 第一个显示完整的 **请求 URL**.
  * 第二个详细显示 **响应正文**.
  * 第三个详细显示 **响应代码**.
  * 第四个详细显示 **响应头**.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.exoclick.com/api/zh/exoclick-gong-gong-api/api-manual-interface.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
